<html>
<head>
    <script type="text/javascript" src="https://unpkg.com/vis-network/standalone/umd/vis-network.min.js"></script>

    <style type="text/css">
        #visjsnet {
            width: 600px;
            height: 400px;
            border: 1px solid lightgray;
        }
    </style>
</head>

<body>
<div id="visjsnet"></div>

<script type="text/javascript">
    // create an array with nodes
    var nodes = new vis.DataSet([
    
        {id: 1, label: '1'},
    
        {id: 2, label: '2'},
    
    ]);

    // create an array with edges
    var edges = new vis.DataSet([
    
        {from: 1, to: '2'},
    
    ]);

    // create a network
    var container = document.getElementById('visjsnet');

    // provide the data in the vis format
    var data = {
        nodes: nodes,
        edges: edges
    };
    var options = {};

    // initialize your network!
    var network = new vis.Network(container, data, options);
</script>
</body>
</html>